"Google drawing" = "Gambar Google";
"Google table" = "Tabel Google";
"Google spreadsheet" = "Spreadsheet Google";
"Google presentation" = "Presentasi Google";
"CFBundleDisplayName" = "Google Drive";
"CFBundleName" = "Google Drive";
"Google Drive link" = "Tautan Google Drive";
"Google document" = "Dokumen Google";
"Google form" = "Google Formulir";
